package com.sheep.gamegroup.di.modules;

import com.sheep.gamegroup.presenter.TryMakeMoneyContract;

import dagger.Module;
import dagger.Provides;

/**
 * Created by ljy on 2018/3/19.
 */
@Module
public class TryMakeMoneyModule {
    private TryMakeMoneyContract.View view;

    public TryMakeMoneyModule(TryMakeMoneyContract.View view) {
        this.view = view;
    }
    @Provides
    public TryMakeMoneyContract.View provideView(){
        return view;
    }
}
